/*
Theme Name: Flatsome Berfet
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.mhc-price {
	font-size: 1.5em;
	font-weight: 700;
	line-height: 1;
	white-space: nowrap;
}

.mhc-price-decimals {
	font-size: 0.55em;
	vertical-align: super;
}

.mhc-price-currency {
	font-size: 0.7em;
	vertical-align: top;
}

.menu-item .wcml-dropdown {
	width: fit-content !important;
	border-color: white !important;
}

.menu-item .wcml-dropdown li {
	border-color: white !important;
}

/*
.menu-item .wcml-dropdown ul {
	border: 2px solid #ddd;
	box-shadow: 1px 1px 15px rgba(0, 0, 0, .15);
}
*/

.mhc-hidden-currency-switcher {
    display: none;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}